/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med, .contentImgRow .item, .cartThumb.category, .cartThumb.item, .blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}


#menu nav li#link0 {
  display: none;
}

#menu nav > li:not(:last-child) {
  margin-right: 15px;
}

#banner .phone {
  font-size: .9em;
  padding: 10px 0 8px;
}

#banner .logo {
  width: 180px;
  padding: 20px 18px;
}

.siteTop {
  padding-top: 76px;
}

#menu {
  left: 172px;
top: -52px;
width: calc(100% - 430px);
}

#menu nav > li:not(:last-child) {
  margin-right: 17px;
}



  .scrollStart #banner .logo {
  width: 180px;
  padding: 12px 18px;
  transition: var(--transition);
}

.scrollStart #menu {
  top: -44px;
  left: 172px;
  transition: var(--transition);
}


section[class*="M_full_img-light"] {
  padding-top: 11em;
}


.basicFrame .butImage {
  padding-bottom:250px;
}

section[class*="M_full_img-light"] .backgroundImage {
  bottom: 11em;
}



